mixin cover(item, type)
    div.box.custo-is-fullheight
            div.section.columns
                div.column.is-one-third.is-hidden-mobile
                    img.is-3by2(src=item.mea)
                div.column
                    p.tag.is-danger=item.tag
                    h6.title.is-6=item.title
                    span.price=item.price
                    h6.subtitle.is-6=item.mention

            button
                text=item.cta.txt
                slot

